@charset "UTF-8";
/* CSS Document */


/* Top Navigation
================================================*/
#topnav {
	float:right;
	width:400px;
	background:#fff;
	margin:70px 4px 0em 4px;
	padding:0 0 0px 0px;
	color:#333333;
	
	
	}
#topnav ul {
	width:400px;
	margin:0;
	padding:0;
	background:#fff;
	list-style-type:none;
	float: left;
	
	}
#topnav li {
	display:inline;
	padding:0;
	margin:0;
	
	}
#topnav a { border-bottom:0; padding:0px 7px 0px 0px; margin:0 5px 0px 0px; color:#949594; text-decoration:none; border-right:1px solid #3599b0; display:block; float:right; width:auto; font:normal 8pt Arial,Helvetica,  sans-serif; text-transform:uppercase; 	}
#topnav a:hover,
#topnav a:focus { color:#3599b0; }



.productLinks {
	border-bottom: 1px dotted #68bc02;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 3px;
}



.productPanelTop{ background-image:url(http://shopping.netsuite.com/c.881422/site/images/products-head.jpg); background-repeat:no-repeat; height: 27px; text-align: center; 	
}

.cartPanelTop{
	background-image:url(../images/cart-hd.jpg);
	background-repeat:no-repeat;
	height: 27px;
	text-align: center;
	
}

.searchPanelTop{
	background-image:url(../images/search-hd.jpg);
	background-repeat:no-repeat;
	height: 27px;
	text-align: center;
	
}

.panelBG{
	background-image:url(../images/panel-bg.jpg);
	background-repeat:repeat-y;
	padding: 0px 10px 0px 10px;
}
.panelfoot{
	background-image:url(../images/panel-foot.jpg);
	background-repeat:no-repeat;
	height:17px;
}



a.panellinks:link { color: <%=getCurrentAttribute('colortheme','color10')%>; padding: 0 10px 0px 0px; font-size: 12px; 	
}
a.panellinks:active {
	color: <%=getCurrentAttribute('colortheme','color10')%>;
	padding: 0 10px 0px 0px;
}
a.panellinks:visited {
	color: <%=getCurrentAttribute('colortheme','color10')%>;
	padding: 0 10px 0px 0px;
}
a.panellinks:hover {
	color: <%=getCurrentAttribute('colortheme','color12')%>;
	padding: 0 10px 0px 0px;
}

/* Horizontal Navigation
================================================*/
#nav { width:860px; padding:0 0 0px; background-color : <%=getCurrentAttribute('colortheme','color5')%> ; background-repeat: no-repeat; 	}

#nav a { border-bottom:0; text-transform: uppercase; margin:0; color: <%=getCurrentAttribute('colortheme','color8')%> ; text-decoration:none; display:block; float:left; width:auto; text-transform:uppercase; letter-spacing:1px; font-family: Helvetica, Arial, sans-serif; font-size: 10pt; line-height: 1em; font-weight: bold; padding-top: 5px; padding-right: 5px; padding-bottom: 8px; padding-left: 5px; }
#nav a:hover,
#nav a:focus {
	color:<%=getCurrentAttribute('colortheme','color7')%>;
}
.productLinks {
	border-bottom: 1px dotted #68bc02;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 3px;
}

/* Breadcrumb
================================================*/
#breadcrumb { float:left; width:832px; background:#fff; margin:0px 0 0em 18px; padding:0 0 0px; font-size: 11px; 	}
#crumb { font-size: 11px; 	}
a.breadcrumb:link {
	color: #666;
	padding: 0 4px 0px 4px;
	
}
a.breadcrumb:active {
	color: #666;
	padding: padding: 0 4px 0px 4px;
}
a.breadcrumb:visited {color: #666;padding: 0 4px 0px 4px;}
a.breadcrumb:hover {
	color: #68bc02;
	padding: padding: 0 4px 0px 4px;
}

.lnk-NavInactive1 { FONT-SIZE: 12px; TEXT-DECORATION: none; color: #FFFFFF; width: auto; font-family: Helvetica, Arial, sans-serif; text-transform: uppercase; }
.lnk-NavActive1 {  }

.lnk-NavTabActive1 { width: auto; margin: 5px; padding: 0px; }
.lnk-NavTabInactive1 { width: auto; margin: 5px; padding: 0px; }
